ESTLOAD(1)

NAME
estload - stresser for web applications

SYNOPSIS
estload [-t num] [-l num] [-i num] [-p] [-q] [file|url]

DESCRIPTION
This manual page documents briefly the estload commands.

estload is a program that stress web applications on url.

OPTIONS
A summary of options is included below.

-t  number of threads.

-l  number of loops.

-i  interval time in msec.

-p  print out the response.

-q  quiet.

SEE ALSO
estcmd(1), estmaster(1), estconfig(1).

AUTHOR
estraier was written by Mikio Hirabayashi <mikio at users.sourceforge.net>.

This manual page was written by Fumitoshi UKAI <ukai@debian.or.jp>, for the Debian project (but may be used by others).